@charset "utf-8";

.l-sec__inner._w1280 {
	max-width: 1280px;
}

/*--------------------------------------------------*/
/* common overwite */
/*--------------------------------------------------*/

.o-title-lv2::after {
	width: 150px;
	height: 4px;
	background: url(/brand/cmn/img/lv2_line.svg) 50% 50% no-repeat;
	margin-left: -75px;
}

.o-title-lv3 {
	font-size: 175%;
	border-color: #0072bc;
}

@media (max-width: 1079px) {
	.o-title-lv3 {
		font-size: 143.75%;
	}
}

/*--------------------------------------------------*/
/* card */
/*--------------------------------------------------*/

.loc-card {
	display: flex;
	flex-direction: column;
	min-width: 0;
	height: 100%;
	box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
	background-color: #e7f2fc;
}

.loc-card__a {
	text-decoration: none !important;
	color: #1A1311 !important;
	min-height: 0%;
}

.loc-card__img > img {
	width: 100%;
	height: auto;
	transition: opacity .2s ease-out;
	opacity: 1;
}

.loc-card__a:hover .loc-card__img > img {
	opacity: .8;
}

.loc-card__title {
	font-weight: 500;
	font-size: 112.5%;
	line-height: 1.4;
	padding: 20px 20px 0 20px;
}

.loc-card__sub {
	padding: 0 20px;
}

.loc-card__dic {
	padding: 0 20px 25px 20px;
}

.loc-card__date {
	margin-top: 8px;
}

/*--------------------------------------------------*/
/* tag */
/*--------------------------------------------------*/

.loc-card__tags {
	margin-top: 5px;
}

.loc-card__tag {
	display: inline-block;
	margin: 8px 8px 0 0;
}

.loc-card__tag a {
	display: block;
	background-color: #FFF;
	border: solid 1px #0072bc;
	border-radius: 20px;
	line-height: 1;
	text-decoration: none !important;
	padding: 3px 8px 4px;
}

.loc-card__tag a:hover {
	opacity: .6;
}

/*--------------------------------------------------*/
/* loader */
/*--------------------------------------------------*/

.loader {
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	flex-shrink: 0;
	height: 200px;
	width: 250px;
	align-items: center;
	justify-content: center;
	margin: auto;
}
.line-spin-fade-loader {
	position: relative;
	top: -10px;
	left: -4px;
}
.line-spin-fade-loader > div {
	background-color: #0072bc;
	width: 4px;
	height: 35px;
	border-radius: 2px;
	margin: 2px;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	position: absolute;
	width: 5px;
	height: 15px;
}
@keyframes line-spin-fade-loader {
	50% { opacity: 0.3; }
	100% { opacity: 1; }
}
.line-spin-fade-loader > div:nth-child(1) {
	top: 20px;
	left: 0;
	animation: line-spin-fade-loader 1.2s -0.84s infinite ease-in-out;
}
.line-spin-fade-loader > div:nth-child(2) {
	top: 13.63636px;
	left: 13.63636px;
	transform: rotate(-45deg);
	animation: line-spin-fade-loader 1.2s -0.72s infinite ease-in-out;
}
.line-spin-fade-loader > div:nth-child(3) {
	top: 0;
	left: 20px;
	transform: rotate(90deg);
	animation: line-spin-fade-loader 1.2s -0.6s infinite ease-in-out;
}
.line-spin-fade-loader > div:nth-child(4) {
	top: -13.63636px;
	left: 13.63636px;
	transform: rotate(45deg);
	animation: line-spin-fade-loader 1.2s -0.48s infinite ease-in-out;
}
.line-spin-fade-loader > div:nth-child(5) {
	top: -20px;
	left: 0;
	animation: line-spin-fade-loader 1.2s -0.36s infinite ease-in-out;
}
.line-spin-fade-loader > div:nth-child(6) {
	top: -13.63636px;
	left: -13.63636px;
	transform: rotate(-45deg);
	animation: line-spin-fade-loader 1.2s -0.24s infinite ease-in-out;
}
.line-spin-fade-loader > div:nth-child(7) {
	top: 0;
	left: -20px;
	transform: rotate(90deg);
	animation: line-spin-fade-loader 1.2s -0.12s infinite ease-in-out;
}
.line-spin-fade-loader > div:nth-child(8) {
	top: 13.63636px;
	left: -13.63636px;
	transform: rotate(45deg);
	animation: line-spin-fade-loader 1.2s 0s infinite ease-in-out;
}


/*--------------------------------------------------*/
/* vita-case */
/*--------------------------------------------------*/

.vita-case-loader {
	width: 100%;
}

.vita-case-list {
	display: flex;
	flex-wrap: wrap;
	margin-left: -10px;
	margin-right: -10px;
}

.vita-case-list .vita-case {
	margin: 20px 10px 0;
	width: calc((100% - 60px) / 3);
}

.vita-case__in {
	box-sizing: border-box;
	border: solid 1px #e0e0e0;
	background-color: #f5f7fa;
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.15);
	width: 100%;
	height: 100%;
}

.vita-case-link {
	display: block;
	width: 100%;
	border-bottom: solid 1px #e0e0e0;
	text-decoration: none !important;
	overflow: hidden;
}

.vita-case_visual {
	position: relative;
	display: block;
	width: 100%;
	height: 290px;
	overflow: hidden;
}

.vita-case_visual::before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
	z-index: 1;
	transition: transform 0.2s;
}

.vita-case-link:hover .vita-case_visual::before {
	transform: scale(1.1);
}

._infra .vita-case_visual::before { background-image: url(/brand/cmn/img/smart10/img_infra.jpg); }
._tourism .vita-case_visual::before { background-image: url(/brand/cmn/img/smart10/img_tourism.jpg); }
._learning .vita-case_visual::before { background-image: url(/brand/cmn/img/smart10/img_learning.jpg); }
._town .vita-case_visual::before { background-image: url(/brand/cmn/img/smart10/img_town.jpg); }
._work .vita-case_visual::before { background-image: url(/brand/cmn/img/smart10/img_work.jpg); }
._factory .vita-case_visual::before { background-image: url(/brand/cmn/img/smart10/img_factory.jpg); }
._food .vita-case_visual::before { background-image: url(/brand/cmn/img/smart10/img_food.jpg); }
._agris .vita-case_visual::before { background-image: url(/brand/cmn/img/smart10/img_agris.jpg); }
._health .vita-case_visual::before { background-image: url(/brand/cmn/img/smart10/img_health.jpg); }
._smart10 .vita-case_visual::before { background-image: url(/brand/cmn/img/smart10/img_smart10.jpg); }
._life .vita-case_visual::before { background-image: url(/brand/cmn/img/smart10/img_life.jpg); }

.vita-case_visual::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: -30%;
	height: 100%;
	width: 80%;
	transform: skewX(40deg);
	opacity: .8;
	z-index: 2;
}

._infra .vita-case_visual::after { background-color: #ed7994; }
._tourism .vita-case_visual::after { background-color: #4694c3; }
._learning .vita-case_visual::after { background-color: #875ba3; }
._town .vita-case_visual::after { background-color: #41b25d; }
._work .vita-case_visual::after { background-color: #e8382f; }
._factory .vita-case_visual::after { background-color: #005ead; }
._food .vita-case_visual::after { background-color: #f08437; }
._agris .vita-case_visual::after { background-color: #9dc93a; }
._health .vita-case_visual::after { background-color: #c78f77; }
._smart10 .vita-case_visual::after { background-color: #fff; }
._life .vita-case_visual::after { background-color: #f4ce60; }

.vita-case-h {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	display: flex;
	align-items: center;
	padding-left: 26px;
	padding-left: 6.43%;
	z-index: 3;
}

.vita-case-h div {
	display: flex;
	flex-flow: column;
	align-items: flex-start;
}

.vita-case-h span {
	font-size: 168.75%;
	font-weight: 700;
	color: #333;
	background-color: #FFF;
	line-height: 1;
	padding: 5px;
	margin: 5px 0;
	font-feature-settings: "palt";
}

.vita-case-branch {
	position: relative;
	margin: 0 18px;
	padding: 7px 0;
	background: url(/cmn3/img/icon/ic_arrow_right.svg) no-repeat center right;
}

.vita-case-branch::after {
	content: '';
	position: absolute;
	display: block;
	left: 0;
	bottom: -1px;
	height: 1px;
	width: 100%;
	background-color: #bbcce6;
	box-shadow: 0 1px 0 #FFF;
}

.vita-case-branch span {
	display: block;
	font-weight: 700;
	font-size: 87.5%;
	width: 95px;
	line-height: 1;
	border: solid 2px #0072bc;
	text-align: center;
	padding: 4px 0 5px;
}

.vita-case-tags {
	display: flex;
	flex-wrap: wrap;
	padding: 0 18px 18px;
}

.vita-case-tag-itm {
	margin: 10px 6px 0 0;
}

.vita-case-tag-itm a {
	display: block;
	text-decoration: none !important;
	background-color: #0072bc;
	color: #FFF !important;
	line-height: 1;
	border-radius: 30px;
	padding: 5px 10px 6px;
	transition: background-color .2s;
}

.vita-case-tag-itm a:hover {
	background-color: #005B97;
}

@media (max-width: 1356px) {
	.vita-case-list .vita-case {
		width: calc((100% - 40px) / 2);
	}
}

@media (max-width: 900px) {
	.vita-case-list .vita-case {
		margin: 20px 0 0;
		width: 100%;
	}

	.vita-case-list {
		display: block;
		margin-left: 0;
		margin-right: 0;
	}
}

@media (max-width: 767px) {
	.vita-case_visual {
		height: 135px;
	}
	
	.vita-case-h span {
		font-size: 93.75%;
		margin: 3px 0;
		padding: 2px 3px 3px;
	}

	.vita-case-branch {
		margin: 0 10px;
	}

	.vita-case-tags {
		padding: 0 10px 10px;
	}

	.vita-case-tag-itm {
		margin: 7px 5px 0 0;
	}

	.vita-case-tag-itm a {
		font-size: 87.5%;
	}
}

/*--------------------------------------------------*/
/* common extension */
/*--------------------------------------------------*/

.u-inblock span {
	display: inline-block;
}

.u-flex_center {
	justify-content: center;
}

.u-fs24 { font-size: 150%; }
.u-fw5 { font-weight: 500; }

@media (max-width: 1079px) {
	.u-fs20-md { font-size: 125%; }
}

@media (max-width: 767px) {
	.u-fs18-sm { font-size: 112.5%; }
	.u-fs14-sm { font-size: 87.5%; }
}

.u-img-auto {
	max-width: 100%;
	height: auto;
}

@media (max-width: 767px) {
	.mt20-sm { margin-top: 20px !important; }
}